Subject: Re: [NEXTEL-1] Brendan Koerner article

From: [email-masked]
Date: Tue, 17 Jun 2003 09:43:15 EDT

Nice article by Mr. Koerner.  He does miss a few interesting points:

1.  He could have saved himself a lot of work by interviewing Andy 
Schwartzman of Media Access Project.  Andy has headed this non-profit up for more than 
20 years (I clerked there one summer while in law school in 1981), making him 
the most senior of public interest people in media.  Andy can be more than just 
anecdotal with information on public interest vs. public company politics at 
the FCC.  He's an amazing man, and with a totally bare-bones operation he has 
been a tireless advocate for the public interest.

2.  The "hiding" behind "alliances" or "groups" by various companies, 
particularly the LECs, drives me crazy.  Every time one of their "issues" is about to 
come up for a vote on the hill, us locals are bombarded by TV and radio ads 
by the "Coalition" for this or "Advocacy Group" for that.  These ads rarely (if 
ever) state who the groups are made up of, leading the viewer/listener to 
believe its some grass roots group.  The most recent example was the battle over 
rural broadband between the cable and telephone groups.  The ads got really 
nasty and got to the point that each "group" started "exposing" who the members 
of the other "group" were.  Unfortunately, while the rules ensure that an 
advocacy ad state who paid for it, it doesn't require the ad to state who "owns" 
the payor.  I've long advocated to see that changed.

3.  Most of these issues are nothing new if you've been in the industry long 
enough, and the land mobile industry has been particularly harassed by it.  
From Carterphone, to cooperative radio systems, to community repeaters, to 
interconnected land mobile systems, to private paging systems, to the creations of 
SMRs, the "Big Boys" (be they LECs or broadcasters) and their progeny have 
done their level best to keep the private land mobile industry down.  Remember 
about a number of years ago when we were going to get additional UHF TV - Land 
Mobile sharing?  The FCC was poised for vote in our favor, when VERY last 
minute lobbying by broadcasters to "protect spectrum" for this new thing called 
"HDTV".  Now, we'll get that spectrum, but about 20 years after it was supposed 
to happen, and at least 15 years after it was needed.  But, I suppose 
(unfortunately) that this is not unique in politics.  So, you just do the best that you 
can, day-by-day.

4.  On the issue of prohibiting industry-paid travel, I'm afraid that this 
will in turn actually hurt the land mobile industry (and similarly situated 
FCC-regulated industries).  FCC upper management personnel will always find a way 
to get to the glamor events (NAB, etc.), but it will limit our ability to 
bring them to our less-glamours events that we have.  This is particularly true 
with regard to the people that we try to bring to these out of town events, not 
the Commissioners who know little about our industry, but rather staffers who 
(just like on Capitol Hill) that we like to see at our conventions to talk 
"turkey" with who are the true brains behind the official.  So, before those of 
you that don't work for cellular companies or LECS or Clear Channel or some 
other network want to see a change, be aware of the potential damage that could 
have to us.  In other words, the fall-out will probably disproportionately fall 
on the staffers that our land mobile's bread-and-butter.

Let's be honest, the land mobile industry (and any other group that does 
national conventions) doesn't have it's shows at places that suck, but rather 
places that are attractive tourist destinations, have large convention facilities, 
and are attractive beyond just the meeting.  How many years has IWCE been in 
Las Vegas?  How many conventions have we been to in Orlando?  I haven't seen 
anyone suggest that we should have any of our national meetings in Peoria 
(sorry Neal Ragan).  So, we're a contributor to that problem, too.

Alan T.

In a message dated 6/17/2003 6:37:29 AM Eastern Daylight Time, 
[email-masked] writes:
> 
> By Brendan I. Koerner 
> 
> As part of the mind-numbing alphabet soup of Beltway agencies, the Federal
> Communications Commission rarely receives much attention from the mainstream
> press. Various trade publications -- Communications Daily, Broadcasting and 
> Cable
> -- do a fine job of tracking the FCC's arcane work, but they're geared 
> toward a
> narrow audience of corporate strategists and hardcore policy wonks. To Joe 
> Q.
> Public, the FCC is still best known for harassing George Carlin over his 
> infamous
> "Seven Dirty Words" routine. Beyond that, the commission is pretty much a 
> mystery. 
> 
> But the Information Age has converted the once-moribund FCC into a 
> bureaucratic
> powerhouse. The commission oversees an infrastructure of airwaves, telephone
> lines, and cable conduits that are the backbone of a $950 billion-a-year 
> industry.
> As the financial stakes have risen, the private-sector lobbyists have become
> increasingly adept at peddling their pro-business agenda to the FCC. But at 
> what
> cost to the public, whose interests the FCC is theoretically charged with
> protecting? 
> 
> That was the key question I hoped to address in my cover story for Mother 
> Jones,
> which hit newsstands in September. The reporting, however, dates back to the 
> early
> spring, when I first took note of the meteoric ascent of Michael K. Powell, 
> the
> FCC's 38-year-old chairman. Colin's son and an ex-Army officer himself, the 
> junior
> Powell was elevated to the FCC's chairmanship last January, and he 
> immediately
> made clear his deregulatory bent. Powell indicated that he would be no great 
> fan
> of using the FCC's authority to nix mega-mergers; he was quoted as calling 
> the
> public-interest standard as "about as empty a vessel as you can accord a
> regulatory agency." 
> 
> I was tempted to focus my reporting solely on Powell, but the ever-wise 
> Monika
> Bauerlein, Mother Jones's features editor, had a more far-sighted plan - why 
> not
> investigate how corporate lobbyists have led the Powell-guided FCC to 
> abandon its
> public-interest mission? It was an ambitious assignment, especially given 
> the
> magazine's five-week time frame. But what investigative reporter worth his 
> or her
> salt doesn't crave a challenge? I bit. 
> 
> Strange discrepancy Resource Box:
> Communications Policy Sources
> 
> Jeff Chester, executive director, Center for Digital Democracy: 202-232-2234 
> 
> Mark Crispin Miller, founder, Project on Media Ownership: 212-998-5188 
> Bill Allison, managing editor, Center for Public Integrity: 202-466-1300 
> Robert McChesney, author, Rich Media, Poor Democracy: 217-244-1421 
> Dennis Wharton, spokesman, National Association of Broadcasters: 
> 202-429-5350 
> David Fiske, spokesman, Federal Communications Co.: 202-418-0513 
> 
> 
> 
> There were few leads to work with, save for the Center for Public 
> Integrity's
> indispensable report "Off the Record," a primer on Big Media's political
> influence. CPI had sifted through FCC travel documents and found a 
> disturbing
> pattern of industry-paid junkets. I made an inquiry with CPI's research 
> team,
> which informed me that all FCC disclosure documents - travel statements, 
> legal
> proceedings, meeting agendas - are warehoused at the agency's southwest 
> Washington
> headquarters, affectionately dubbed the Portals. The documents were a mess, 
> I was
> warned, but at least the commission had a good reputation for transparency - 
> FOIA
> requests were not required to inspect the FCC's filings. 
> 
> It was a good place to start, and Mother Jones dispatched an industrious 
> young
> reporter, Michael Scherer, to the Portals on a massive photocopying mission 
> -
> anything and everything from the past year was to be copied. When I met him 
> in New
> York, he passed along a duffel bag filled with thousands upon thousands of 
> FCC
> documents, loosely organized by type - travel statements in one bundle, ex 
> parte
> minutes in another. 
> 
> All set. Time to start digging. 
> 
> The FCC's ethics office does not summarize its disclosure forms, which meant 
> hours
> upon hours of scribbling numbers in steno books, trying to add up the 
> outlays.
> Scherer and I eventually concluded that industry expenditures on FCC travel 
> had
> increased by more than 60 percent in the past six months, a telltale rise 
> that
> illustrates the private sector's mounting influence over the agency. We also 
> were
> taken aback by the exotic nature of many corporate-paid junkets - for every 
> visit
> to Peoria or Yuma, there seemed to be a more lavish trip to Paris or Sao 
> Paolo on
> the books. 
> 
> But I was most intrigued by the meeting dockets, which list the day-to-day
> appointments of the FCC's commissioners. Going through the weekly agendas, I 
> noted
> that the vast majority - as much as 90 percent - of the FCC's meetings were 
> with
> industry representatives, rather than public interest advocates. It seemed a
> strange discrepancy for an agency officially committed to defending the 
> public
> domain, and it led me to several fruitful interviews with frustrated
> public-interest lawyers with tales of woe to share - one legal team from
> Georgetown, for example, complained that it was only allocated a few minutes 
> of
> face time with the FCC's staff, while its corporate opponents, Rupert 
> Murdoch's
> News Corporation Ltd., enjoyed nearly daily pow-wows. Such are the luxuries 
> of
> being able to retain an army of K Street lobbyists. 
> 
> Suspicions confirmed 
> 
> All that was well and good, but the piece still lacked zing - I couldn't
> realistically expect anyone to read 4,500 words on communications policy 
> without
> dishing out a few more examples of corporate chicanery. Fortunately, there 
> was
> plenty of Astroturf to investigate. "Astroturf" is Beltway slang for fake
> grassroots organizations, corporate-sponsored groups that lend pro-industry 
> causes
> a veneer of moral legitimacy. While examining the FCC's disclosure 
> documents, I
> had noticed several references to an outfit known as the Alliance for Public
> Technology (APT), a benevolent-sounding lobby based in Washington D.C. that
> purported to "foster access to affordable and useful information and 
> communication
> services and technologies by all people." But I smelled a rat, particularly 
> when I
> came across a piece of Congressional testimony via Nexis in which an APT 
> board
> member supported a pet bill of the Baby Bell phone companies. 
> 
> My suspicions were affirmed when I tried to "990" the APT - that is, request 
> their
> tax forms. By law, non-profits that enjoy 501(c)3 tax-exempt status must 
> furnish
> their tax returns upon request. If they do not do so within 24 hours, they 
> risk
> losing their IRS classification. But when I asked the APT's executive 
> director for
> her tax info, I was at first rebuffed - if memory serves, the executive 
> director's
> words were, "We don't have to show you anything." Only when I threatened to 
> report
> the APT to the Internal Revenue Service was I furnished with the appropriate
> forms, which revealed that the group was a subsidiary of Issue Dynamics, a
> powerful lobbying firm that works on behalf of the Baby Bells. 
> 
> Gotcha. 
> 
> One of the last pieces of the puzzle was the lead, which Bauerlein and I 
> agreed
> should be anecdotal. Perusing Powell's personal Web site, I came across a 
> speech
> that he delivered in December 2000, in which he characterized regulation as 
> an
> "oppressor." The speech had been delivered at something called the Progress 
> and
> Freedom Foundation (PFF), a name that was not familiar to me. But I visited 
> the
> PFF's Web site and found a detailed reference to the conference at which 
> Powell
> had delivered his address. Using the always wonderous Google, I discovered 
> that
> most attendees were lobbyists for Verizon, AOL, and other big-name 
> communications
> players. 
> 
> Intrigued, I phoned the PFF and asked for some background information on the
> group's communications policy program. They sent me a six-year-old report on
> telecommunications, in which they proposed disbanding the FCC altogether - 
> perhaps
> industry's biggest pipe dream. That Powell, the soon-to-be-installed FCC 
> chairman,
> was appealing to this group was disturbing evidence of his commitment to
> abdicating government's role in regulating communications. 
> 
> In investigative journalism, there is rarely a surer sign of success than a
> reluctant interviewee turning effusive once the article's been published. 
> And that
> was the case with Powell and his fellow Bush-appointed commissioners; 
> despite
> repeated interview requests, channeled through the FCC's press office, not 
> one of
> my phone calls was ever returned. But when the issue hit the stands and
> Communications Daily picked up the reporting -- particularly the junket data 
> --
> the FCC's spokesman was quick to offer excuse after excuse. It was a small
> victory, but one I savored nonetheless. 
> 
> Brendan I. Koerner is a Markle Fellow at the New America Foundation and a
> contributing editor at U.S. News &World Report. His "Losing Signal" article 
> can
> be read at www.motherjones.com/magazine/SO01/fcc.html.  
> 
> 
> http://www.campaignfinance.org/tracker/winter02/FCC.html
>

---

From: Jack Daniel <[email-masked]>
Date: Tue, 17 Jun 2003 10:48:16 -0700

Alan T, 

I'm glad you are where you are and making good comments to the group
about FCC activities.
Although I sometimes read a fatalistic resignation to the 'way business
gets done' in your comments, you haven't abandoned us. 

But I don't agree that stopping corporate funding of FCC travel and
entertainment is a bad decision. 

Do you really believe anyone from the commission is going to get
anything but a saturation dose of influence by a corporation that
sponsors their trips outside EDC?

The sponsor of the travels gets to capture the FCC rep for many hours or
days at a time, which is much more effective than competing with other
interests for an hour now and then at their WDC offices. It also
provides a vehicle to ply them with luxury they could never get by with
inside the belt; exclusive suites, golf, first class travel,
entertainment, etc.

The basic point being; even though the FCC shows up at an event, they
are usually still under the influence of a sponsoring corporate sponsor.

There is no doubt the commission is out of touch with the public they
are supposed to be serving, but endorsing corporate sponsored
mini-vacations doesn't change that.
In fact it has lead to an arrogance and elitism within the commission
that inhibits public access and interaction. 

It should be mandatory for the FCC to budget adequate travel to properly
perform their responsibilities. An independent and balanced view of the
issues is not a luxury, it's a necessity.

That may mean they gave to fire a dozen lawyers, but that's not big loss
considering how many they have. 

It may mean they have to ride common taxis to airports (instead of
limos), fly business class (instead of corporate jets), eat in a hotel
restaurant (instead of an exclusive country club) and stay in their
rooms and study the issues at hand (instead of golfing, sailing or club
hopping).

And about meeting sites;

There is a limited number of venues that can accommodate a large
convention and exhibition and at a price the attendees can afford.
That's why you see Vegas and other big cities chosen. There's a whole
science in convention/conference site selection now days. Accessible,
economically practical, high attendance sites do not include remote
locations. 

I recently attended a conference at a great location, BUT you had to
rent a car and drive 2 hours to get there, meeting room capacities were
less than 75 and very limited on-site meal finctions. The conference
content was good too, but the attendance (and in turn the attractiveness
to exhbitors and sponsors for FCC attendees) was a fraction of what it
would have been at another suitable venue 75 miles away.

Question:
Tell us all how do WE get direct access to the 'staffers' you refer to?
Who should we contact for specific issues?

Surely there is a better method than hoping they will show up at a
conference under some corporate umbrella.

But I may be wrong.............
Jack Daniel
===============================================

[email-masked] wrote:
..... snip ........
 
> 4.  On the issue of prohibiting industry-paid travel, I'm afraid that
> this will in turn actually hurt the land mobile industry (and
> similarly situated FCC-regulated industries).  FCC upper management
> personnel will always find a way to get to the glamor events (NAB,
> etc.), but it will limit our ability to bring them to our
> less-glamours events that we have.  This is particularly true with
> regard to the people that we try to bring to these out of town events,
> not the Commissioners who know little about our industry, but rather
> staffers who (just like on Capitol Hill) that we like to see at our
> conventions to talk "turkey" with who are the true brains behind the
> official.  So, before those of you that don't work for cellular
> companies or LECS or Clear Channel or some other network want to see a
> change, be aware of the potential damage that could have to us.  In
> other words, the fall-out will probably disproportionately fall on the
> staffers that our land mobile's bread-and-butter.
> 
> Let's be honest, the land mobile industry (and any other group that
> does national conventions) doesn't have it's shows at places that
> suck, but rather places that are attractive tourist destinations, have
> large convention facilities, and are attractive beyond just the
> meeting.  How many years has IWCE been in Las Vegas?  How many
> conventions have we been to in Orlando?  I haven't seen anyone suggest
> that we should have any of our national meetings in Peoria (sorry Neal
> Ragan).  So, we're a contributor to that problem, too.
> 
> Alan T.
>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/